[CentOS] problems installing samba

Rajeev R. Veedu rajeev at cracknell.com
Sun Jun 22 06:57:41 UTC 2008


Dear all,

 

I am trying to install Samba 3.0.30  on a new Centos 5 machine and I am getting following error. Samba has been downloaded form setnet. Could some please let me know how to fix this?

 

rpmdb: Program version 4.3 doesn't match environment version

error: db4 error(-30974) from dbenv->open: DB_VERSION_MISMATCH: Database environment version mismatch

warning: cannot open Solve database in /usr/lib/rpmdb/x86_64-redhat-linux/CentO

rpmdb: Program version 4.3 doesn't match environment version

 

Rajeev R. Veedu


-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos/attachments/20080622/797a76c0/attachment.htm


More information about the CentOS mailing list